#nav_toggle span{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/nav_toggle_bg.png', sizingMethod='scale');
	}
#nav_toggle:hover span{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/nav_toggle_bg_hover.png', sizingMethod='scale');
	}
#home_link{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/home_icon.png', sizingMethod='scale');
	}
#home_link:hover{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/home_icon_hover.png', sizingMethod='scale');
	}
#facebook{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/logo_facebook.png', sizingMethod='scale');
	}
#facebook:hover{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/logo_facebook_hover.png', sizingMethod='scale');
	}
#header{
	background:none !important;
	}
#header.home{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header1.jpg', sizingMethod='crop');}
#header.export{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header2.jpg', sizingMethod='crop');}
#header.vacuum{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header3.jpg', sizingMethod='crop');}
#header.varieties{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header4.jpg', sizingMethod='crop');}
#header.about{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header5.jpg', sizingMethod='crop');}
#header.lucerne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header6.jpg', sizingMethod='crop');}
#header.barley{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header7.jpg', sizingMethod='crop');}
#header.oaten{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header8.jpg', sizingMethod='crop');}
#header.rhodes{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header9.jpg', sizingMethod='crop');}
#header.millet{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header10.jpg', sizingMethod='crop');}
#header.stockists{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header11.jpg', sizingMethod='crop');}
#header.contact{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/header12.jpg', sizingMethod='crop');}